@charset "utf-8";
/* CSS Document */

section#example {
	padding: 0px !important;
}

.page_ttl_wrap {
	background: url("../images/example/page_ttl_back.jpg");
	background-position: center bottom !important;
}

.example_box {
	padding: 50px 0px;
}

.example_box:nth-of-type(even) {
	background: rgba(0,142,128,0.1);
}

.example_box > article {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px 30px;
}

@media screen and (min-width: 737px) {
	.example_box:nth-of-type(even) > article {
		flex-direction: row-reverse;
	}
}

.img_area {
	width: 20%;
	text-align: center;
}

.img_area p {
	width: 200px;
	font-size: 1.6rem;
	margin: 0px auto;
}

.img_area div:nth-of-type(2) p {
	margin-top: 10px;
}

.img_area p.counselor > span:nth-of-type(1) {
	background: #000;
	color: #FFF;
	font-size: 1.4rem;
	width: 100px;
	margin: 0px auto;
}

.img_area p > span {
	padding: 5px 0px;
	font-weight: bold;
}


.img_area span {
	display: block;
}

.content_area {
	width: 76%;
}

.ttl_area {
	background: #008E80;
	color: #FFF;
	font-size: 1.8rem;
	padding: 10px 20px;
}

.ttl_area > span:nth-of-type(1) {
	margin-right: 1em;
}

.example_txt {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 180%;
	padding: 20px 20px 300px 20px;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.6), -1px -1px 0 rgba(255,255,255,0.6),
				 -1px 1px 0 rgba(255,255,255,0.6), 1px -1px 0 rgba(255,255,255,0.6),
	             0px 1px 0 rgba(255,255,255,0.6),  0-1px 0 rgba(255,255,255,0.6),
	             -1px 0 0 rgba(255,255,255,0.6), 1px 0 0 rgba(255,255,255,0.6);
}

.example_box .example_txt {
	background-repeat: no-repeat !important;
	background-size: auto 260px !important;
}

.example_box:nth-of-type(odd) .example_txt {
	background: url("../images/example/nintei_mark_right.png");
	background-position: right bottom;
}

.example_box:nth-of-type(even) .example_txt {
	background: url("../images/example/nintei_mark_left.png");
	background-position: left bottom;
}

mark {
	background: linear-gradient(transparent 40%, #FFDA00 80%);
	font-weight: bold;
	position: relative;
}















